Subject: [Gen-art] Genart telechat review of draft-ietf-taps-transports-usage-udp-06

From: Francis Dupont <[email-masked]>
Date: Thu, 14 Sep 2017 07:35:23 -0700

Reviewer: Francis Dupont
Review result: On the Right Track

I am the assigned Gen-ART reviewer for this draft. The General Area
Review Team (Gen-ART) reviews all IETF documents being processed
by the IESG for the IETF Chair. Please wait for direction from your
document shepherd or AD before posting a new version of the draft.

For more information, please see the FAQ at

<https://trac.ietf.org/trac/gen/wiki/GenArtfaq>.

Document: draft-ietf-taps-transports-usage-udp-??
Reviewer: Francis Dupont
Review Date: 2017-09-14
IETF LC End Date: 2017-09-14
IESG Telechat date: 2017-09-14

Summary: On the Right Track

Major issues: None

Minor issues: soem technical details are wrong, for instanc SO_REUSEADDR and
SO_REUSEPORT descriptions.

Nits/editorial comments:
 I'll send a full review as soon as I get the time to type it.